VMware 伺服器管理工具再現漏洞 所有vCenter Server用戶請即更新系統

VMware 伺服器管理工具再現漏洞 所有vCenter Server用戶請即更新系統

虛擬機械服務供應商 VMware 發出通告,指旗下伺服器管理工具 vCenter Server 的一項外掛程式 Virtual SAN Health Check 存在嚴重漏洞,可讓黑客遙距執行編碼,呼籲客戶立即更新系統。最大件事是 vSAN 是預設為啟動,因此 vCenter Server 的用戶必定受到影響!

不少應用服務供應商,都會被網絡安全專家發現其服務存在漏洞,例如 Adobe Acrobat 上星期便有漏洞需要緊急修正。而 VMware 的外掛程式出事已非首次,今年二月, vCenter Server 另一款預設開啟的外掛程式 vRealize Operations ,便同樣存在遙距執行編碼(Remote Code Execution)漏洞,須催促用戶盡快下載及安裝系統更新檔。而今次 vSAN 的漏洞嚴重程度被評級為 9.8/10,黑客可以在毋須員工執行任何動作,便可成功發動攻擊,因此 VMware 便立即通知受影響的 vCenter Server 6.5、6.7 及 7.0 版本的用戶。

事實上, vCenter Server 是一款協助 IT 管理員管理公司內部裝置上的虛擬機器(virtual machine),因此要利用 vSAN 的漏洞,意味著黑客必須有權限進入內部網絡,要發動攻擊並不容易。不過, VMware 方面就認為在勒索軟件(ransomware)活躍的年代,最安全的心態是假設黑客已潛伏於內部網絡的裝置,又或已取得員工的帳戶登入權限,所以便不應怠慢,必須盡早安裝更新檔案,才能快黑客一步堵塞漏洞。而為了協助 IT 人員應對這些漏洞, VMware 亦特別設立了 Q&A 專頁,有需要可前往查閱。

詳情:https://bit.ly/3wtFU4W